Subject: Milestones changed for rtgwg WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 15 Oct 2014 10:49:11 -0700

Changed milestone "Submit Remote LFA (link protection) for publication
as Proposed Standard", set state to active from review, accepting new
milestone.

Changed milestone "Submit Document on Operational Experience of using
BGP in a Data Center for publication as Informational", set state to
active from review, accepting new milestone.

Changed milestone "Submit Operational Management for LFA for
publication as Proposed Standard", set state to active from review,
accepting new milestone.

Changed milestone "Submit Remote LFA (node protection) for publication
as Proposed Standard", set state to active from review, accepting new
milestone.

Changed milestone "Submit MIB for IP Fast-Reroute for publication as
Proposed Standard", set state to active from review, accepting new
milestone.

URL: http://datatracker.ietf.org/wg/rtgwg/charter/